/*
#39413b verde escuro texto
#01140a verde musgo
#194927 verde escuro
#9fa1a3 cinza

*/
html, body {
    font-family: Montserrat, sans-serif;
    margin: 0 auto;
}

a {
    text-decoration: none;
}

a.saibamais-button, a.back-button {
    color: #39413b;
    font-size: 1rem;
    text-decoration: none;
    text-wrap: balance;
}

a.back-button {
    box-sizing: border-box;
    display: inline-block;
    margin: 2em auto 2em 0;
}

a.saibamais-button {
    text-transform: uppercase;
}

.cards-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.cards-container .text-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.card {
    width: 30%;
}

.card-icon {
    width: 2em;
}

.card-icons {
    display: flex;
    flex-direction: column;
    margin: 20px 20px 0 0;
}

.card-text {
    color: #39413b;
    display: flex;
    flex-direction: column;
    align-self: flex-end;
}

.card-text h1 {
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}

.card-text p {
    font-size: 20px;
    margin: 0;
}

.flex {
    display: flex;
}

footer {
    background-color: #194927;
    background-image: url('images/rp-watermark.png');
    background-position: 90% 0;
    background-repeat: no-repeat;
    background-size: contain;
    height: 24em;
    text-align: center;
}

footer a {
    color: #9fa1a3;
    font-weight: 700;
}

footer .container {
    padding: 4em;
}

footer p {
    color: #9fa1a3;
    font-size: .8em;
    font-weight: 300;
}

footer p:nth-child(2) {
    font-size: 1rem;
    font-weight: 500;
}

.footer-logo {
    width: 8em;
}

#logo {
    display: flex;
    justify-content: center;
    margin: 0 auto 40px;
}

#logo img {
    max-width: 320px;
}

nav ul {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 32px auto;
    padding-inline-start: 0;
    width: 60%;
}

nav ul li, nav ul li a {
    color: #215a36;
    font-size: 16px;
    font-weight: 500;
    list-style-type: none;
    text-transform: uppercase;
}

.column {
    display: flex;
    flex-direction: column;
}

.column-33 {
    width: 33%;
}

.column-50 {
    width: 50%;
}

.column-50 img {
    width: stretch;
}

.column-66 {
    width: 66%;
}

.img-container
{
    align-items: end;
    aspect-ratio: 1/1;
    display: flex;
    justify-content: end;
    margin-right: 1em;
    overflow: hidden;
    width: 95%;
}

.img-container img
{
    height: 110%;
    object-fit: cover;
    width: auto;
}

.card-picture .img-container
{
    align-items: center;
    aspect-ratio: 1.08;
    justify-content: center;
    margin: 0 0 1em 0;
    width: 100%;
}

.card-picture .img-container img
{
    height: 100%;
}


input[type=text], input[type=email], input[type=tel] {
    border: none;
    border-bottom: 1px solid #221f20;
    font-size: 1rem;
    margin-bottom: 1em;
    padding: 8px;
    width: 100%;
}

input[type=submit] {
    background: url('images/seta.svg');
    background-position: center;
    background-repeat: no-repeat;
    border: none;
    color: white;
    font-size: 1rem;
    font-weight: 600;
    padding: 8px 16px;
    text-transform: uppercase;
}

textarea {
    border: none;
    border-bottom: 1px solid #221f20;
    font-size: 1rem;
    height: 200px;
    margin-bottom: 1em;
    padding: 8px;
    width: 100%;
}

.margin-top-0 {
    margin-top: 0;
}

#parallax-image {
    background-image: url('images/parallax-av-angelica.jpg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 670px;
    overflow: hidden;
    width: 100%;
}

.page-title {
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    height: 120px;
    padding: 30px 0 0;
    align-items:flex-end;
    justify-content:left;
    text-transform: uppercase;
}

.page-title .container {
    width: 60%;
    margin: 0 auto;
    max-width: 1200px;
    min-width: 320px;
}

.page-title#atuacao {
    background-image: url('images/atuacao-title-background.jpg');
}

.page-title#contato {
    background-image: url('images/contato-title-background.jpg');
}

.page-title#experiencia {
    background-image: url('images/experiencia-title-background.jpg');
}

.page-title#o-escritorio {
    background-image: url('images/o-escritorio-title-background.jpg');
}

.page-title#profissionais {
    background-image: url('images/profissionais-title-background.jpg');
}

.page-title h1 {
    color: white;
    font-weight: 400;
    margin-bottom: 0;
    padding: 0;
    text-align: left;
}

.padding-v-6em {
    padding: 6em 0;
}

.padding-bottom-6em {
    padding-bottom: 6em;
}

.row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

section.intro, section.text, section#practice-areas, section.content {
    width: 60%;
    margin: 0 auto;
    max-width: 1200px;
    min-width: 320px;
}

section.content {
    border-bottom: 2px solid #33643b;
    margin-bottom: 2em;
    padding-bottom: 1.5em;
}

section.intro h2, section.content h2 {
    font-size: 1.2em;
    font-weight: bold;
    text-transform: uppercase;
}

section.content p, section.intro p {
    font-size: 1.2em;
    line-height: 1.5em;
}

section.intro p {
    margin: 2em 0;
}

section#hero {
    background-image: url('images/hero-image.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 100px;
}

section#hero h1 {
    color: white;
    font-size: 48px;
    font-weight: 400;
}

section#hero p {
    color: white;
    font-size: 20px;
}

section#hero .container {
    padding: 4em 8em;
}

section#team a.saibamais-button, section.intro a.saibamais-button {
    margin: 0 auto;
}

section#team .container {
    display: flex;
    flex-direction: column;
    padding: 6em 12em;
}

section#team h3 {
    color: #30593a;
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 48px;
    text-transform: uppercase;
}

section#expertise {
    background-image: url('images/expertise-background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    color: #39413b;
}

section#expertise a:not(a.saibamais-button) {
    color: #39413b;
    border-bottom: 1px solid #39413b;
    margin-bottom: 4px;
    padding-bottom: 2px;
}

section#expertise a.saibamais-button {
    color: #39413b;
}

section#expertise li {
    margin-bottom: 8px;
}


section#expertise ul {
    margin-bottom: 32px;
}

section#expertise > .container {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    padding: 12em 16em;
}

section#headquarters {
    background-color: #010c06;
    background-image: url('images/globe-background.jpg');
    background-position: 90% 0;
    background-repeat: no-repeat;
    background-size: contain;
    color: white;
}

section#headquarters > .container {
    padding: 12em 16em;
}

div.practice-area {
    display: flex;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 200px;
    margin-bottom: 32px;
    margin-right: 2%;
    width: 31%;
}

div.practice-area a {
    text-decoration: none;
    display: block;
    margin-top: auto;
}

div.practice-area .container {
    background-color: rgba(0, 0, 0, 0.5);
    align-items: flex-end;
    display: flex;
    justify-content: space-between;
    margin-top: auto;
    padding: 0 16px 16px 16px;
}

div.practice-area h3 {
    color: white;
    font-size: 1.2em;
    font-weight: 400;
    margin-bottom: 0;
    text-transform: uppercase;
}

div.practice-area h3::after {
    content: " \003E";
    justify-self: flex-end;
}

#societario {
    background-image: url('images/societario.jpg');
}   

#contratos {
    background-image: url('images/contratos.jpg');
}

#relacoes-internacionais {
    background-image: url('images/relacoes-internacionais.jpg');
}

#tributario {
    background-image: url('images/tributario.jpg');
}

#direito-civil {
    background-image: url('images/civil.jpg');
}

#trabalho {
    background-image: url('images/trabalho.jpg');
}

#agronegocio {
    background-image: url('images/agronegocio.jpg');
}

#outras-areas {
    background-image: url('images/outras-areas.jpg');
}

section#practice-areas .container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.semibold {
    font-weight: 600;
}

#social-icons {
    display: flex;
    justify-content: flex-end;
}

#social-icons img {
    max-height: 24px;
    width: 100%;
}

#social-icons ul {
    align-items: flex-end;
    display: flex;
    flex-direction: row;
    padding-right: 200px;
}

#social-icons ul li {
    list-style-type: none;
    margin: 8px;
}

h2 {
    font-size: 3em;
    font-weight: 500;
}

p, li {
    font-size: 1.25em;
}

.hero-text {
    width: 36%;
}

.quotes {
    padding-left: 3em;
}

.text-white {
    color: white !important;
}

.width-100 {
    width: 100%;
}


@media screen and (max-width: 720px) {
    .cards-container {
    flex-direction: column;
}

    .card {
        margin: 20px auto;
        width: 90%;
    }

    .column-33, .column-50 {
    width: 100% !important;
    }

    .hero-text {
        width: 90%;
    }

    div.practice-area {
        width: 100%;
        margin-right: 0;
    }

    nav ul {
        flex-direction: column;
        justify-content: space-between;
        margin: 32px auto;
        width: 70%;
    }

    nav ul li {
        margin: 4px 0;
    }

    h2 {
        font-size: 18px;
    }

    p, li {
        font-size: 14px;
    }

    .page-title {
        padding-left: 10px;
    }

    .page-title h1 {
        padding: 0 0 5px 2px;
    }

    section#expertise > .container {
        flex-direction: column;
        justify-self: flex-end;
        padding: 1em;
        width: 50%;
    }

    section#expertise .saibamais-button {
        display: block;
        text-align: right;
    }

        section#hero .container {
        padding: 1em 2em;
    }

    section#hero h1 {
        font-size: 36px;
    }

    section#hero p {
        font-size: 14px;
    }

        section#team .container {
        display: flex;
        flex-direction: column;
        padding: 1em 2em;
    }

    section#headquarters > .container {
        padding: 1em 2em;
    }

    .quotes {
        padding-left: 0;
    }

}

@media screen and (max-width:1365px) {
    nav ul {
        flex-direction: column !important;
        justify-content: space-between;
        margin: 32px auto;
        width: 70%;
    }
}

@media screen and (min-width: 1367px) {
    .page-title {
        background-size: contain;
        height: 228px;
        padding: 0;
    }

    .page-title h1 {
        font-size: 2.75em;
        margin-bottom: 0;
        padding: 0 0 5px 0;
    }
}